@import url("https://fonts.googleapis.com/css?family=Roboto:400,500,700");
.product-card {
  width: 380px;
  position: relative;
  box-shadow: 0 2px 7px #dfdfdf;
  margin: 50px auto;
  background: #fafafa;
  font-family: "Roboto", sans-serif;
  a {
    text-decoration: none;
  }
  .badge {
    position: absolute;
    left: 0;
    top: 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    background: green;
    color: #fff;
    padding: 3px 10px;
  }
  .product-tumb {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
    padding: 50px;
    background: #f0f0f0;
    img {
      max-width: 100%;
      max-height: 100%;
    }
  }
  .product-details {
    padding: 30px;
    .product-catagory {
      display: block;
      font-size: 12px;
      font-weight: 700;
      text-transform: uppercase;
      color: #ccc;
      margin-bottom: 18px;
    }
    h4 a {
      font-weight: 500;
      display: block;
      margin-bottom: 18px;
      text-transform: uppercase;
      color: #363636;
      text-decoration: none;
      transition: 0.3s;
    }
    h4 a:hover {
      color: #007bff;
    }
    p {
      font-size: 15px;
      line-height: 22px;
      margin-bottom: 18px;
      color: #999;
      overflow: hidden;
      text-overflow: ellipsis;
      line-height: 25px;
      -webkit-line-clamp: 3;
      display: -webkit-box;
      -webkit-box-orient: vertical;
      white-space: pre-line;
      height: 75px;
    }
    .product-bottom-details {
      overflow: hidden;
      border-top: 1px solid #eee;
      padding-top: 20px;
      div {
        float: left;
      }
      .product-price {
        font-size: 18px;
        color: #007bff;
        font-weight: 600;
        width: 90%;
        small {
          color: #9b9b9b;
          font-size: 80%;
          font-weight: 400;
          text-decoration: line-through;
          display: inline-block;
          margin-right: 5px;
        }
      }
      .product-links {
        text-align: right;
        width: 10%;
        a {
          display: inline-block;
          margin-left: 5px;
          color: #e1e1e1;
          transition: 0.3s;
          font-size: 17px;
        }
        a[class*="active"] {
          color: #ff5533;
        }
        a:hover {
          color: #ff5533;
        }
      }
    }
  }
}
